
<div class="row">
  <div class="col-md-6 col-md-offset-3 col-sm-8 col-sm-offset-2 col-xs-8 col-xs-offset-2">
    <div class="row">
      <div class="text-center">
        <h1><%= t('task.assignee.new') %></h1>
        <hr>
      </div>
    </div>

    <% if @contributors.any? %>
    <div class="row">
      <%= form_tag(task_assignees_path(@task), method: :post, class: 'form-horizontal') do %>
        <fieldset class="form-group">
          <%= label_tag :assignee, nil, class: 'control-label col-sm-2' %>
          <div class="col-sm-10">
            <%= select_tag :assignee, options_for_select(@contributors), class: 'form-control' %>
          </div>
        </fieldset>


        <div class="text-center">
          <fieldset class="btn-group">
            <%= submit_tag t('task.assignee.create'), id: 'submit', class: 'btn btn-primary btn-lg' %>
          </fieldset>
        </div>
      <% end %>

    </div>
  <% else %>
    <section class="row">
      <div class="text-center">
        <h3><%= t('task.no_assignees') %></h3>

        <br />
        <%= link_to t('contributor.new'),
          new_project_contributor_path(@task.project),
          id: 'new_contributor',
          class: 'btn btn-primary btn-lg' %>
      </div>
    </section>
  <% end %>
  </div>
</div>
